Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtracker-sparql-1.0-dev on Debian Unstable (Sid)


Install libtracker-sparql-1.0-dev

Installing libtracker-sparql-1.0-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtracker-sparql-1.0-dev

libtracker-sparql-1.0-dev package information

distro Debian Unstable (Sid)
section Main
name libtracker-sparql-1.0-dev
version 1.8.0-2+b1
description metadata database, indexer and search tool – development files
subsection libdevel
website wiki.gnome.org / Projects / Tracker
maintainer Michael Biebl

Uninstall libtracker-sparql-1.0-dev

To remove just libtracker-sparql-1.0-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtracker-sparql-1.0-dev

Uninstall libtracker-sparql-1.0-dev and it’s dependent packages

To remove the libtracker-sparql-1.0-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtracker-sparql-1.0-dev

Purging libtracker-sparql-1.0-dev

If you also want to delete configuration and/or data files of libtracker-sparql-1.0-dev from Debian Sid then this will work:

sudo apt-get purge libtracker-sparql-1.0-dev

To delete configuration and/or data files of libtracker-sparql-1.0-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtracker-sparql-1.0-dev

 

Comments

comments